Léopard et Lightroom 1.2

Le site d’Adobe remonte un petit problème de compatibilité entre Lightroom et la nouvelle version du système d’exploitation d’Apple, Léopard. La nouvelle version qui sera disponible mi novembre devrait régler tous ses petits problèmes :

– impossible de charger le module d’impression.
– les dialogues dont ceux de l’importation peuvent passer en dessous de la fenêtre principale. Il suffit de changer d’application pour les voir revenir.
– La mise à jour visuelle du module web après le changement d’un paramètre ne s’effectue pas.
– Le paneau du module de développement (côté gauche) peut ne pas s’afficher correctement, pour le faire revenir, fermer et relancer le.
– Interrogation sur le système de backup (Time Machine) qui serait bloqué par Lightroom lors de ses backup. Ne pas hésiter à backuper vous même via les options de Lightroom en attendant d’en savoir plus.

Voilà les dernières informations sur ce sujet. Tout devrait rentrer dans l’ordre d’ici une quinzaine de jour. Cela me donne envie de vous rappeler un règle de base de l’informatique applicable à l’informatique en général. Sur tout système dit de production (station de travail, web serveur) il est toujours recommandé d’attendre avant de faire les mises à jour importantes de version, car il est toujours nécessaire d’avoir un temps de stabilisation de ses upgrades majeurs. Donc pour ceux qui souhaite migrer sur Léopard, je vous conseille d’attendre encore quelques semaines, histoires que les différents bugs et autres incompatibilités soient corrigés.

Laisser un commentaire